/* slider block */
.nh-slider, .nh-slide-image {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.nh-slide-image {
	background-size:cover;
	background-position: center center;
  transform: scale(1);
	transition-duration: 1s;
}
.nh-slide-image:hover {
  transform: scale(1.1);
	transition-duration: 1s;
}




.acf-block-component, .acf-block-component > div, .acf-block-preview {
  height: 100%;
}
